@charset "UTF-8";

@font-face {
  font-family: "eco";
  src:url("fonts/eco.eot");
  src:url("fonts/eco.eot?#iefix") format("embedded-opentype"),
    url("fonts/eco.woff") format("woff"),
    url("fonts/eco.ttf") format("truetype"),
    url("fonts/eco.svg#eco") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "eco" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "eco" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-custom-icons:before {
  content: "a";
}
.icon-custom-icons-1:before {
  content: "b";
}
.icon-custom-icons-2:before {
  content: "c";
}
.icon-custom-icons-3:before {
  content: "d";
}
.icon-custom-icons-4:before {
  content: "e";
}
.icon-custom-icons-5:before {
  content: "f";
}
.icon-custom-icons-6:before {
  content: "g";
}
.icon-custom-icons-7:before {
  content: "h";
}
.icon-custom-icons-8:before {
  content: "i";
}
.icon-custom-icons-9:before {
  content: "j";
}
.icon-custom-icons-10:before {
  content: "k";
}
.icon-custom-icons-11:before {
  content: "l";
}
.icon-custom-icons-12:before {
  content: "m";
}
.icon-custom-icons-13:before {
  content: "n";
}
.icon-custom-icons-14:before {
  content: "o";
}
.icon-custom-icons-15:before {
  content: "p";
}
.icon-custom-icons-16:before {
  content: "q";
}
.icon-custom-icons-17:before {
  content: "r";
}
.icon-custom-icons-18:before {
  content: "s";
}
.icon-custom-icons-19:before {
  content: "t";
}
.icon-custom-icons-20:before {
  content: "u";
}
.icon-custom-icons-21:before {
  content: "v";
}
.icon-custom-icons-22:before {
  content: "w";
}
.icon-custom-icons-23:before {
  content: "x";
}
.icon-custom-icons-24:before {
  content: "y";
}
.icon-custom-icons-25:before {
  content: "z";
}
.icon-custom-icons-26:before {
  content: "A";
}
.icon-custom-icons-27:before {
  content: "B";
}
.icon-custom-icons-28:before {
  content: "C";
}
.icon-custom-icons-29:before {
  content: "D";
}
.icon-custom-icons-30:before {
  content: "E";
}
.icon-custom-icons-31:before {
  content: "F";
}
.icon-custom-icons-32:before {
  content: "G";
}
.icon-custom-icons-33:before {
  content: "H";
}
.icon-custom-icons-34:before {
  content: "I";
}
.icon-custom-icons-35:before {
  content: "J";
}
.icon-custom-icons-36:before {
  content: "K";
}
.icon-custom-icons-37:before {
  content: "L";
}
.icon-custom-icons-38:before {
  content: "M";
}
.icon-custom-icons-39:before {
  content: "N";
}
.icon-custom-icons-40:before {
  content: "O";
}
.icon-custom-icons-41:before {
  content: "P";
}
.icon-custom-icons-42:before {
  content: "Q";
}
.icon-custom-icons-43:before {
  content: "R";
}
.icon-custom-icons-44:before {
  content: "S";
}
.icon-custom-icons-45:before {
  content: "T";
}
.icon-custom-icons-46:before {
  content: "U";
}
.icon-custom-icons-47:before {
  content: "V";
}
.icon-custom-icons-48:before {
  content: "W";
}
.icon-custom-icons-49:before {
  content: "X";
}
